/* Fonts */
:root {
    --default-font: "Roboto",  system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Raleway",  sans-serif;
    --nav-font: "Poppins",  sans-serif;
}

:root {
    --primary: #D44312;
    --primary-dark: #B53B12;
    --primary-light: #ED5821;
    --secondary: #595959;
    --light: #F5F8F2;
    --dark: #252C30;
    --default: #444444;
    --background-color: #ffffff;
    --contrast-color: #ffffff;
}

.light-background {
    --background-color: #f6fafd;
    --surface-color: #ffffff;
}

/* Smooth scroll */
:root {
    scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
body {
    color: var(--dark);
    background-color: var(--background-color);
    font-family: var(--default-font);
}

a {
    color: var(--primary);
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: color-mix(in srgb, var(--primary), transparent 25%);
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--dark);
    font-family: var(--heading-font);
}

.text-primary {
    color: var(--primary-light) !important;
}

/* Pulsating Play Button
------------------------------*/
.pulsating-play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--primary) 50%, color-mix(in srgb, var(--primary), transparent 75%) 52%);
    border-radius: 50%;
    display: block;
    position: relative;
    overflow: hidden;
}

.pulsating-play-btn:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    animation-delay: 0s;
    animation: pulsate-play-btn 2s;
    animation-direction: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid color-mix(in srgb, var(--primary), transparent 30%);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.pulsating-play-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.pulsating-play-btn:hover:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    animation: none;
    border-radius: 0;
}

.pulsating-play-btn:hover:after {
    border-left: 15px solid var(--primary);
    transform: scale(20);
}

@keyframes pulsate-play-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

.btn-getstarted i {
    margin-right: 6px;
    color: #fff;
}

.btn-getstarted {
    color: var(--contrast-color);
    background: var(--primary);
    font-size: 16px;
    padding: 12px 36px;
    border-radius: 20px;
    transition: 0.3s;
}

.btn-getstarted:hover,
.btn-getstarted:focus:hover {
    color: var(--contrast-color);
    background: var(--primary-dark);
}

@media (max-width: 1200px) {
    .btn-getstarted {
        order: 2;
        padding: 6px 15px;
    }
}

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
    color: var(--dark);
    background-color: var(--background-color);
    padding: 20px 0;
    transition: all 0.5s;
    z-index: 997;
    border-bottom: 1px solid color-mix(in srgb, var(--primary), transparent 85%);
}

@media (max-width: 1200px) {
    .header .logo {
        order: 1;
    }
    .header .navmenu {
        order: 3;
    }
}

@media (max-width: 768px) {
    .header .logo img {
        max-height: 36px;
        max-width: 254px;
        margin-right: 8px;
    }
}

.scrolled .header {
    border-color: var(--contrast-color);
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Navmenu - Desktop */
@media (min-width: 1200px) {
    .navmenu {
        padding: 0;
    }

    .navmenu ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navmenu li {
        position: relative;
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--dark);
        padding: 18px 15px;
        font-size: 17px;
        font-family: var(--nav-font);
        font-weight: 600;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: 0.3s;
    }

    .navmenu li:last-child a {
        padding-right: 0;
    }

    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--primary);
    }

    .navmenu .dropdown ul {
        margin: 0;
        padding: 10px 0;
        background: #fff;
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }

    .navmenu .dropdown ul li {
        min-width: 200px;
    }

    .navmenu .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        color: var(--dark);
    }

    .navmenu .dropdown ul a i {
        font-size: 12px;
    }

    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
        color: var(--primary);
    }

    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navmenu .dropdown .dropdown ul {
        top: 0;
        left: -90%;
        visibility: hidden;
    }

    .navmenu .dropdown .dropdown:hover>ul {
        opacity: 1;
        top: 0;
        left: -100%;
        visibility: visible;
    }
}

/* Navmenu - Mobile */
@media (max-width: 1199px) {
    .mobile-nav-toggle {
        color: var(--dark);
        font-size: 28px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color 0.3s;
    }

    .navmenu {
        padding: 0;
        z-index: 9997;
    }

    .navmenu ul {
        display: none;
        list-style: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--dark);
        padding: 10px 20px;
        font-family: var(--nav-font);
        font-size: 17px;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: 0.3s;
        background-color: color-mix(in srgb, var(--primary), transparent 90%);
    }

    .navmenu a i:hover,
    .navmenu a:focus i:hover {
        background-color: var(--primary);
        color: var(--contrast-color);
    }

    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--primary);
    }

    .navmenu .active i,
    .navmenu .active:focus i {
        background-color: var(--primary);
        color: var(--contrast-color);
        transform: rotate(180deg);
    }

    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: #fff;
        border: 1px solid color-mix(in srgb, var(--dark), transparent 90%);
        box-shadow: none;
        transition: all 0.5s ease-in-out;
    }

    .navmenu .dropdown ul ul {
        background-color: rgba(33, 37, 41, 0.1);
    }

    .navmenu .dropdown>.dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, 0.03);
    }

    .mobile-nav-active {
        overflow: hidden;
    }

    .mobile-nav-active .mobile-nav-toggle {
        color: #fff;
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0;
        z-index: 9999;
    }

    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0;
        background: rgba(33, 37, 41, 0.8);
        transition: 0.3s;
    }

    .mobile-nav-active .navmenu>ul {
        display: block;
    }
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: var(--background-color);
    transition: all 0.6s ease-out;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #ffffff;
    border-color: var(--primary) transparent var(--primary) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    left: 15px;
    bottom: 15px;
    z-index: 99999;
    background-color: var(--primary);
    width: 48px;
    height: 48px;
    border-radius: 100%;
    transition: all 0.4s;
}

.scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0;
}

.scroll-top:hover {
    background-color: color-mix(in srgb, var(--primary), transparent 20%);
    color: var(--contrast-color);
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
}

/* Ícone Flutuante WhatsApp */

.whatsapp-flutuante {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #32BA46;
    color: #fff;
    font-size: 30px;
    right: 15px;
    bottom: 15px;
    width: 48px;
    height: 48px;
    transition: background 0.5s;
    border-radius: 100%;
    z-index: 99999;
}

.whatsapp-flutuante:focus {
    background-color: #32BA46;
    color: #fff;
    outline: none;
}

.whatsapp-flutuante:hover {
    box-shadow: 0 0 10px rgba(73, 78, 92, 0.75);
    background-color: #32BA46;
    color: #fff;
    outline: none;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
    color: var(--dark);
    background-color: var(--background-color);
    padding: 120px 0;
    text-align: center;
    position: relative;
}

.page-title h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 10px;
}

.page-title .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
}

.page-title .breadcrumbs ol a {
    color: color-mix(in srgb, var(--dark), transparent 20%);
}

.page-title .breadcrumbs ol li+li {
    padding-left: 10px;
}

.page-title .breadcrumbs ol li+li::before {
    content: "/";
    display: inline-block;
    padding-right: 10px;
    color: color-mix(in srgb, var(--dark), transparent 70%);
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section,
.section {
    color: var(--dark);
    background-color: var(--background-color);
    padding: 60px 0;
    scroll-margin-top: 100px;
    overflow: clip;
}

@media (max-width: 1199px) {

    section,
    .section {
        scroll-margin-top: 76px;
    }
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
    text-align: center;
    padding-bottom: 70px;
}

.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    position: relative;
    color: #2e3135;
}

.section-title h2:before,
.section-title h2:after {
    content: "";
    width: 50px;
    height: 2px;
    background: var(--primary);
    display: inline-block;
}

.section-title h2:before {
    margin: 0 15px 10px 0;
}

.section-title h2:after {
    margin: 0 0 10px 15px;
}

.section-title p {
    margin: 0 auto 0 auto;
}

@media (min-width: 1199px) {
    .section-title p {
        max-width: 60%;
    }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
    width: 100%;
    min-height: calc(100vh - 100px);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 120px 120px;
    overflow: hidden;
    background-color: #e0e0e0;
}
.hero .container {
    position: relative;
    z-index: 3;
}
.hero h1 {
    font-weight: 400;
    text-shadow: 1px 1px 2px #e0e0e0;
    color: #333333;
}
.hero h1 span {
    font-weight: bold;
}
.hero ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.hero li {
    font-size: 22px;
    line-height: 2;
    font-weight: 600;
    text-align: left;
    text-shadow: 1px 1px 2px #e0e0e0;
    color: #333333;
}
.hero li i {
    color: var(--primary-light);
    margin-right: 10px;
}

.hero img {
    box-shadow: 0 4px 12px 0 rgba(0,0,0,0.2), 0 3px 10px 0 rgba(0,0,0,0.19);
}

.hero .btn {
    font-weight: 400;
    color: #FFFFFF;
    background-color: var(--primary-light);
    border: 3px solid var(--primary-light);
    font-size: 1.3rem;
    margin-top: 60px;
    padding: 12px 40px;
    width: 50%;
    box-shadow: 0 4px 12px 0 rgba(0,0,0,0.2), 0 3px 10px 0 rgba(0,0,0,0.19);
}
.hero .btn:hover {
    background-color: transparent;
    border: 3px solid var(--primary);
    color: var(--primary);
}

@media (max-width: 768px) {
    .hero {
        height: auto;
        padding: 30px 10px;
    }
    .hero li {
        font-size: 20px;
    }
    .hero img {
        margin-top: 90px;
    }
    .hero .btn {
        font-size: 1.2rem;
        padding: 10px;
        margin-top: 10px;
        width: 100%;
    }
}

/* Início Sobre Nós */
.about {
    margin-top: 150px;
}
.about h2 {
    font-size: 48px;
    font-weight: 700;
    font-family: var(--secondary);
    margin: 30px 0;
}
.about .box-about {
    padding: 40px;
    background-color: #f5f6f7;
}
.about h4 {
    text-transform: uppercase;
    font-size: 18px;
    color: #838893;
}
.about h3 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
    color: var(--color-secondary);
}
.about p {
    text-align: justify;
}

.about p:last-child {
    margin-bottom: 0;
}
.about ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
    text-align: justify;
}
.about ul li {
    padding: 5px 0;
    display: flex;
    align-items: center;
}
.about ul i {
    font-size: 20px;
    margin-right: 4px;
    color: var(--color-primary);
}
.about .watch-video i {
    font-size: 32px;
    transition: 0.3s;
    color: var(--color-primary);
}
.about .watch-video a {
    font-weight: 600;
    color: var(--color-secondary);
    margin-left: 8px;
    transition: 0.3s;
}
.about .watch-video:hover a {
    color: var(--color-primary);
}
.about img {
    width: 100%;
    margin-top: -150px;
    margin-left: 150px;
}

@media (max-width: 768px) {
    .about {
        margin-top: 0;
    }
    .about .box-about {
        padding: 60px 10px;
    }

    .about img {
        width: 100%;
        margin-top: 0;
        margin-left: 0;
    }
}

/*--------------------------------------------------------------
# Stats Counter Section
--------------------------------------------------------------*/
.stats-counter {
    padding-bottom: 120px;
}
.stats-counter .stats-item {
    background: #f5f6f7;
    padding: 30px;
}
.stats-counter .stats-item i {
    font-size: 42px;
    line-height: 0;
    margin-right: 20px;
    color: var(--primary);
}

.stats-counter .stats-item span {
    font-size: 36px;
    display: block;
    font-weight: 600;
    color: var(--dark);
}

.stats-counter .stats-item p {
    padding: 0;
    margin: 0;
    font-family: var(--dark);
    font-size: 14px;
}

@media (max-width: 768px) {
    .stats-counter {
        padding: 40px 10px;
    }
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
    background-color: #fff;
    box-shadow: 0px 5px 90px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
}

.services .service-item .icon {
    margin: 0 auto;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease-in-out 0.3s;
    position: relative;
}

.services .service-item .icon i {
    font-size: 36px;
    transition: 0.5s;
    position: relative;
}

.services .service-item .icon svg {
    position: absolute;
    top: 0;
    left: 0;
}

.services .service-item .icon svg path {
    transition: 0.5s;
    fill: color-mix(in srgb, var(--dark), transparent 95%);
}

.services .service-item h3 {
    font-weight: 700;
    margin: 20px 0 50px 0;
    font-size: 22px;
}

.services .service-item p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.services .service-item:hover {
    box-shadow: 0px 5px 35px 0px rgba(0, 0, 0, 0.1);
}

.services .service-item.item-orange .icon i {
    color: var(--primary);
}

.services .service-item.item-orange:hover .icon i {
    color: #fff;
}

.services .service-item.item-orange:hover .icon path {
    fill: var(--primary);
}

@media (max-width: 768px) {
    .services {
        padding: 60px 10px;
    }
}

/* Início Box Depoimentos Home */
.depoimentos {
    background: #FFFFFF;
    padding: 100px 0;
    display: block;
}

.depoimentos .carousel-item {
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.depoimentos .testi_item {
    text-align: center;
}

.depoimentos .testi_item img {
    width: auto;
    margin: auto;
}

.depoimentos .testi_item p i, .depoimentos .testi_item p span {
    font-size: 30px;
    color: #525869;
    position: relative;
}

.depoimentos .testi_item_content {
    padding: 25px 200px;
}

.depoimentos .testi_item_content h3 {
    font-size: 22px;
    color: #33363e;
    font-weight: 600;
}
.depoimentos .testi_item_content p {
    font-size: 20px;
    margin-bottom: 20px;
}

.depoimentos .testi_item_content p span {
    font-style: italic;
    font-size: 20px;
    margin-bottom: 45px;
}

.depoimentos .testi_item .testimonial_image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 18px;
    background-color: #e0e0e0;
}

.depoimentos .testi_item .testimonial_image p {
    font-size: 40px;
    text-align: center;
    line-height: 100px;
}

.depoimentos .carousel-indicators li {
    background-color: #000000;
}

@media (max-width: 767px) {
    .depoimentos {
        padding: 80px 0;
    }

    .depoimentos .carousel-item {
        height: 400px;
    }
    .depoimentos .testi_item_content {
        padding: 20px 60px;
    }
    .depoimentos .testi_item p i, .depoimentos .testi_item p span {
        font-size: 22px;
    }

    .depoimentos .testi_item_content h3 {
        font-size: 18px;
    }
    .depoimentos .testi_item_content p {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .depoimentos .testi_item_content p span {
        font-style: italic;
        font-size: 16px;
        margin-bottom: 40px;
    }
}
/* Fim Box Depoimentos Home */

/*** CTA ***/
.cta {
    background: linear-gradient(rgba(255, 90, 0, .85), rgba(255, 90, 0, .85)), url(../img/cta.webp) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.cta .display-1 {
    font-size: 3.8rem;
    font-weight: 400;
    line-height: 1.3;
    text-shadow: 1px 1px 2px #000000;
}

.cta .btn {
    font-weight: 400;
    line-height: 1;
    color: var(--primary);
    background-color: #FFFFFF;
    font-size: 1.4rem;
    margin-top: 40px;
    text-shadow: 0.5px 0.5px 1px rgba(0,0,0,0.6);
    padding: 16px 40px;
}

.cta .btn:hover {
    color: var(--primary);
    background-color: #FFFFFF;
}

@media (max-width: 768px) {
    .cta {
        text-align: center;
        padding: 40px 10px;
    }
    .cta .display-1 {
        font-size: 2.5rem;
    }

    .cta .btn {
        width: 100%;
        padding: 30px 10px;
        margin-top: 50px;
    }
}

/*--------------------------------------------------------------
# Portfolio Section
--------------------------------------------------------------*/
.portfolio .portfolio-filters {
    display: flex;
    padding: 0;
    margin: 0 auto 20px auto;
    list-style: none;
    text-align: center;
    justify-content: center;
}

.portfolio .portfolio-filters li {
    cursor: pointer;
    display: inline-flex;
    padding: 8px 30px 10px 30px;
    font-size: 18px;
    line-height: 1.1;
    font-weight: 600;
    margin: 0 2px 5px 2px;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    font-family: var(--heading-font);
}

.portfolio .portfolio-filters li:hover,
.portfolio .portfolio-filters li.filter-active {
    color: #fff;
    background-color: var(--primary);
}

.portfolio .portfolio-filters li:first-child {
    margin-left: 0;
}

.portfolio .portfolio-filters li:last-child {
    margin-right: 0;
}

.portfolio .portfolio-item {
    position: relative;
    overflow: hidden;
}

.portfolio .portfolio-item .portfolio-info {
    opacity: 0;
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: -100%;
    z-index: 3;
    transition: all ease-in-out 0.5s;
    background: color-mix(in srgb, var(--background-color), transparent 10%);
    padding: 15px;
}

.portfolio .portfolio-item .portfolio-info h3 {
    font-size: 18px;
    font-weight: 600;
    padding-right: 50px;
}

.portfolio .portfolio-item .portfolio-info p {
    color: color-mix(in srgb, var(--dark), transparent 30%);
    font-size: 14px;
    margin-bottom: 0;
    padding-right: 50px;
}

.portfolio .portfolio-item .portfolio-info .preview-link {
    position: absolute;
    right: 20px;
    font-size: 24px;
    top: calc(50% - 14px);
    color: color-mix(in srgb, var(--dark), transparent 30%);
    transition: 0.3s;
    line-height: 0;
}

.portfolio .portfolio-item .portfolio-info .preview-link:hover {
    color: var(--primary);
}

.portfolio .portfolio-item:hover .portfolio-info {
    opacity: 1;
    bottom: 0;
}

@media (max-width: 575px) {
    .portfolio {
        padding: 80px 10px;
    }
    .portfolio .portfolio-filters li {
        font-size: 13px;
        margin: 0 0 10px 0;
        padding: 8px 10px 8px 10px;
        text-align: center;
        justify-content: center;
        align-content: center;
    }
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.contact {
    background-color: #F4F7FB;
    padding: 100px 0;
}

.contact .info-item+.info-item {
    margin-top: 40px;
}

.contact .info-item i {
    color: #fff;
    background: var(--primary);
    font-size: 28px;
    width: 58px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    margin-right: 15px;
}

.contact .info-item h3 {
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.contact .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 16px;
}

.contact .contact_form {
    height: 100%;
}

.contact .contact_form input[type=text],
.contact .contact_form input[type=email],
.contact .contact_form textarea {
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: var(--secondary);
    background-color: color-mix(in srgb, #fff), transparent 50%);
    border-color: color-mix(in srgb, var(-dark), transparent 90%);
}

.contact .contact_form input[type=text]:focus,
.contact .contact_form input[type=email]:focus,
.contact .contact_form textarea:focus {
    border-color: var(--primary);
}

.contact .contact_form input[type=text]::placeholder,
.contact .contact_form input[type=email]::placeholder,
.contact .contact_form textarea::placeholder {
    color: color-mix(in srgb, var(-dark), transparent 70%);
}

.contact .contact_form button[type=submit] {
    color: #fff;
    background: var(--primary);
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 4px;
    text-align: center;
    display: block;
    margin: 10px auto;
}

.contact .contact_form button[type=submit]:hover {
    background: color-mix(in srgb, var(--primary), transparent 20%);
}

@media (max-width: 767px) {
    .contact {
        padding: 80px 10px;
    }

    .contact .contact_form {
        margin-top: 50px;
    }

    .contact .info-item i {
        font-size: 26px;
        width: 54px;
        height: 54px;
    }

    .contact .info-item h3 {
        font-size: 16px;
    }

    .contact .info-item p {
        font-size: 15px;
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #000;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}

#footer .footer-top {
    background: #131313;
    border-top: 1px solid #000;
    padding: 60px 0 30px 0;
}

#footer .footer-top h3 {
    color: #fff;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top h3 {
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top .footer-info p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    color: #fff;
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 10px;
    color: var(--primary-light);
    font-size: 18px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    font-size: 16px;
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    font-size: 16px;
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
    color: var(--primary-light);
    letter-spacing: 1px;
    box-shadow: none;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact a {
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #fff;
    font-weight: normal;
    transition: .3s;
    text-decoration: none;
}

#footer .footer-top .footer-contact a:hover {
    color: var(--primary-light);
    letter-spacing: 0.5px;
    box-shadow: none;
}

#footer .footer-top .footer-contact .social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border-radius: 4px;
    border: 1px solid color-mix(in srgb, var(--primary-light), transparent 50%);
    font-size: 18px;
    color: var(--primary);
    margin-right: 10px;
    transition: 0.3s;
}

#footer .footer-top .footer-contact .social-links a:hover {
    background: var(--primary-light);
    color: #fff;
    text-decoration: none;
}

#footer .copyright {
    text-align: center;
    padding-top: 20px;
    font-size: 16px;
}

#footer .credits {
    padding-top: 10px;
    text-align: center;
}

#footer .credits a {
    color: var(--primary-light);
    font-size: 16px;
}

#footer .credits a:hover {
    color: var(--primary-light);
    text-decoration: underline;
}

@media (max-width: 768px) {
    #footer {
        text-align: center;
    }

    .footer-info, .footer-contact, .footer-links {
        margin-top: 40px;
    }
}